## golang-github-data-dog-go-sqlmock 1.0.0

=== debian/changelog ===
golang-github-data-dog-go-sqlmock (1.0.0-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Mon, 05 Oct 2015 13:55:30 -0700
