=== debian/control ===
Source: golang-github-data-dog-go-sqlmock
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-github-kisielk-sqlstruct-dev,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/DATA-DOG/go-sqlmock
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-data-dog-go-sqlmock.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-data-dog-go-sqlmock.git
XS-Go-Import-Path: github.com/DATA-DOG/go-sqlmock

Package: golang-github-data-dog-go-sqlmock-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Sql mock driver for golang to test database interactions
 This is a mock driver as database/sql/driver which is very flexible and
 pragmatic to manage and mock expected queries. All the expectations should be
 met and all queries and actions triggered should be mocked in order to pass a
 test. The package has no 3rd party dependencies.
 .
 This package contains the source.
