## golang-github-data-dog-go-sqlmock 1.3.0

=== debian/changelog ===
golang-github-data-dog-go-sqlmock (1.3.0-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Martín Ferrari ]
  * New upstream release.
  * Automated cme fixes.
  * Update debhelper version.
  * Add examples.
  * Stop using pristine-tar.

 -- Martín Ferrari <tincho@debian.org>  Thu, 15 Mar 2018 02:45:37 +0000
