## golang-github-data-dog-go-sqlmock 1.4.1

=== debian/changelog ===
golang-github-data-dog-go-sqlmock (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.1
  * Add gopkg.in/DATA-DOG/go-sqlmock.v1 to XS-Go-Import-Path
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Update debhelper compat to 12
  * Update Standards-Version to 4.5.0 (no changes)
  * Add Rules-Requires-Root
  * Use DH_GOLANG_EXCLUDES to exclude examples
  * Replace golang-go with golang-any

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 20 Apr 2020 00:45:37 +0800

golang-github-data-dog-go-sqlmock (1.3.0-2) UNRELEASED; urgency=medium

  * Point Vcs-* urls to salsa.debian.org.

 -- Alexandre Viau <aviau@debian.org>  Mon, 02 Apr 2018 15:41:35 -0400
