=== debian/control ===
Source: golang-github-data-dog-go-sqlmock
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-data-dog-go-sqlmock
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-data-dog-go-sqlmock.git
Homepage: https://github.com/DATA-DOG/go-sqlmock
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/DATA-DOG/go-sqlmock,
                   gopkg.in/DATA-DOG/go-sqlmock.v1

Package: golang-github-data-dog-go-sqlmock-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Sql mock driver for golang to test database interactions
 This is a mock driver as database/sql/driver which is very flexible and
 pragmatic to manage and mock expected queries. All the expectations should be
 met and all queries and actions triggered should be mocked in order to pass a
 test. The package has no 3rd party dependencies.
 .
 This package contains the source.
